body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #ffffff;
}
p {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
h1 {
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
	color: #DC1054;
	font-size: 16px;
	font-weight: bold;
}
h2 {
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
}
h3 {
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
}
h4 {
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
}
ul {
	margin: 0px;
	padding: 0px;
	margin-left: 15px;
	clear: both;
	margin-bottom: 10px;
}
li {
	margin: 0px;
	padding: 0px;
	clear: both;
	font-size: 12px;
	margin-bottom: 4px;
	margin-left: 15px;
}
form {
	margin: 0px;
	padding: 0px;
}
.input_field {
	border: 2px solid #DC1054;
}
a:link {
	color: #94CD21;
	text-decoration: underline;
}
a:visited {
	color: #94CD21;
	text-decoration: underline;
}
a:hover {
	color: #ffffff;
	text-decoration: none;
}
hr {
	height: 1px;
	margin: 0px;
	padding: 0px;
}
table {
	margin: 0px;
	padding: 0px;
	border: none;
	font-size: 14px;
}
th {
	margin: 0px;
	padding: 5px;
	border: none;
	font-size: 12px;
	xbackground-color: #94CD21;
	xbackground-color: #9FD237;
	xbackground-image: url(pics/th_bg.gif);
	text-align: left;
	xcolor: #FFFFFF;
}
td {
	margin: 0px;
	padding: 5px;
	border: none;
	font-size: 12px;
	xbackground-image: url(pics/td_bg.gif);
	xbackground-color: #DF2362;
	xcolor: #FFFFFF;
}
table a:link {
	xcolor: #94CD21;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
table a:visited {
	xcolor: #94CD21;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
table a:hover {
	xcolor: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
.clear {
	clear:both;
	font-size:0.1em;
	padding: 0px;
	margin: 0px;
}

#container {
	width: 800px;
	position: absolute;
	left: 50%;
	margin-left: -400px;
	clear: both;
}
.logo {
	height: 68px;
	width: 790px;
	overflow: hidden;
	text-align: right;
	margin-bottom: 40px;
}
.content_holder {
	width: 800px;
	padding-bottom: 20px;
	background-color: #DC1054;
	padding-top: 20px;
}
.content_holder_inner {
	margin-left: 5px;
}

.home_comp {
	width: 790px;
	background-color: #FFFFFF;
	color: #000000;
}
.home_comp_box {
	width: 250px;
	float: left;
}
.home_comp_box_inner {
	margin: 10px;
	margin-top: 6px;
}
.home_comp_box_inner  ul {
	margin: 0px;
	padding: 0px;
	margin-left: 15px;
	clear: both;
	margin-bottom: 2px;
}
.home_comp_box_inner  li {
	margin: 0px;
	padding: 0px;
	clear: both;
	font-size: 12px;
	margin-bottom: -2px;
	margin-left: 15px;
}
.home_comp a {
	color: #DC1054;
}
.home_comp a:visited {
	color: #DC1054;
}
.home_comp a:hover {
	color: #94CD21;
}
.copy {
	margin-top: 20px;
	background-color: #ffffff;
	color: #000000;
	padding: 20px;
}
.comparison_table {
	margin: 0px;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 10px;
}
.comparison_table td {
	margin: 0px;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 10px;
}
.comparison_table th {
	margin: 0px;
	background-color: #DC1054;
	color: #ffffff;
	text-align: left;
	font-weight: bold;
	font-size: 10px;
	line-height: normal;
}
